@font-face {
    font-family: 'Noah';
    src: url('Noah-Bold.eot');
    src: url('Noah-Bold.eot?#iefix') format('embedded-opentype'),
        url('Noah-Bold.woff2') format('woff2'),
        url('Noah-Bold.woff') format('woff'),
        url('Noah-Bold.ttf') format('truetype'),
        url('Noah-Bold.svg#Noah-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-Bold_1.eot');
    src: url('Noah-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('Noah-Bold_1.woff2') format('woff2'),
        url('Noah-Bold_1.woff') format('woff'),
        url('Noah-Bold_1.ttf') format('truetype'),
        url('Noah-Bold_1.svg#Noah-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-Regular.eot');
    src: url('Noah-Regular.eot?#iefix') format('embedded-opentype'),
        url('Noah-Regular.woff2') format('woff2'),
        url('Noah-Regular.woff') format('woff'),
        url('Noah-Regular.ttf') format('truetype'),
        url('Noah-Regular.svg#Noah-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-Regular_1.eot');
    src: url('Noah-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('Noah-Regular_1.woff2') format('woff2'),
        url('Noah-Regular_1.woff') format('woff'),
        url('Noah-Regular_1.ttf') format('truetype'),
        url('Noah-Regular_1.svg#Noah-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-RegularItalic.eot');
    src: url('Noah-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('Noah-RegularItalic.woff2') format('woff2'),
        url('Noah-RegularItalic.woff') format('woff'),
        url('Noah-RegularItalic.ttf') format('truetype'),
        url('Noah-RegularItalic.svg#Noah-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-RegularItalic_1.eot');
    src: url('Noah-RegularItalic_1.eot?#iefix') format('embedded-opentype'),
        url('Noah-RegularItalic_1.woff2') format('woff2'),
        url('Noah-RegularItalic_1.woff') format('woff'),
        url('Noah-RegularItalic_1.ttf') format('truetype'),
        url('Noah-RegularItalic_1.svg#Noah-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-BoldItalic.eot');
    src: url('Noah-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Noah-BoldItalic.woff2') format('woff2'),
        url('Noah-BoldItalic.woff') format('woff'),
        url('Noah-BoldItalic.ttf') format('truetype'),
        url('Noah-BoldItalic.svg#Noah-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noah';
    src: url('Noah-BoldItalic_1.eot');
    src: url('Noah-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('Noah-BoldItalic_1.woff2') format('woff2'),
        url('Noah-BoldItalic_1.woff') format('woff'),
        url('Noah-BoldItalic_1.ttf') format('truetype'),
        url('Noah-BoldItalic_1.svg#Noah-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

